<?php
	/**
		* @package     Joomla.Site
		* @subpackage  mod_articles_category
		* @Author	   web-eau.net
		* @copyright   Copyright (C) 2005 - 2018 Open Source Matters, Inc. All rights reserved.
		* @license     GNU General Public License version 2 or later; see LICENSE.txt
	*/
	
	defined('_JEXEC') or die;
	
?>

<div class="container" style="width: 27rem;">	
	<div class="card border-primary category-module<?php echo $moduleclass_sfx; ?>">		
  		<div class="text-center alert alert-primary">
			<h2 class=""><i class="fa fa-calendar"></i> <?php echo JHtml::_('date', $item->created, "F Y"); ?></h2>	
		</div>		
		<div class="row mx-2 my-2">
			<?php foreach ($list as $item) : ?>
			
			<div class="col-3 pb-2 card-text">
				<?php if ($item->displayDate) : ?>
				<span class="mod-articles-category-date">
					<?php echo $item->displayDate; ?>
				</span>
				<?php endif; ?>
			</div>
			<div class="col-7 pb-2 card-text">
				<?php if ($params->get('link_titles') == 1) : ?>
				<a class="mod-articles-category-title <?php echo $item->active; ?>" href="<?php echo $item->link; ?>"><?php echo $item->title; ?></a>
				<?php else : ?>
				<?php echo $item->title; ?>
				<?php endif; ?>
			</div>
                  
			<?php endforeach; ?>	
		</div>			
	</div>
</div>